[DriveSettingTable]
VER=V0704A
IC1=SM2263XT

;SSV4
[FlashDriving-SamsungV4-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x00,0x00,0x00,0x00,
ControllerIODriving=0x44,0x44,0x44,0x44
DataDQSDriving=0x44,0x44,0x44,0x44
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;SSV4
[FlashDriving-SamsungV4-CH2]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x00,0x00,0x00,0x00,
ControllerIODriving=0x44,0x44,0x44,0x44
DataDQSDriving=0x44,0x44,0x44,0x44
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;SSV4
[FlashDriving-SamsungV4-CH1]
FlashOutputDriving=0x04,0x04,,
FlashODT=0x00,0x00,,
ControllerIODriving=0x44,0x44,,
DataDQSDriving=0x44,0x44,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;SSV4-512Gb
[FlashDriving-SamsungV4512Gb-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x00,0x00,0x00,0x00
ControllerIODriving=0x04,0x04,0x04,0x04
DataDQSDriving=0x04,0x04,0x04,0x04
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;SSV4-512Gb
[FlashDriving-SamsungV4512Gb-CH2]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x00,0x00,0x00,0x00
ControllerIODriving=0x04,0x04,0x04,0x04
DataDQSDriving=0x04,0x04,0x04,0x04
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;SSV4-512Gb
[FlashDriving-SamsungV4512Gb-CH1]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x00,0x00,0x00,0x00
ControllerIODriving=0x04,0x04,0x04,0x04
DataDQSDriving=0x04,0x04,0x04,0x04
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;SSV5
[FlashDriving-SamsungV5-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x00,0x00,0x00,0x00
ControllerIODriving=0x88,0x88,0x88,0x99
DataDQSDriving=0x88,0x88,0x88,0x99
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;SSV5
[FlashDriving-SamsungV5-CH2]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x00,0x00,0x00,0x00
ControllerIODriving=0x88,0x88,0x88,0x88
DataDQSDriving=0x88,0x88,0x88,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;SSV5
[FlashDriving-SamsungV5-CH1]
FlashOutputDriving=0x04,0x04,,
FlashODT=0x00,0x00,,
ControllerIODriving=0x88,0x88,,
DataDQSDriving=0x88,0x88,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;SSV6
[FlashDriving-SamsungV6-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x00,0x00,0x00,0x00
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;SSV6
[FlashDriving-SamsungV6-CH2]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x00,0x00,0x00,0x00
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;SSV6
[FlashDriving-SamsungV6-CH1]
FlashOutputDriving=0x04,0x04,,
FlashODT=0x00,0x00,,
ControllerIODriving=0x77,0x77,,
DataDQSDriving=0x77,0x77,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;B47R
[FlashDriving-B47R-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;B47R
[FlashDriving-B47R-CH2]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;B47R
[FlashDriving-B47R-CH1]
FlashOutputDriving=0x04,0x04,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x77,0x77,,
DataDQSDriving=0x77,0x77,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;B37R
[FlashDriving-B37R-CH4]
FlashOutputDriving=0x02,0x02,0x02,0x02
FlashODT=0x02,0x02,0x02,0x02
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;B37R
[FlashDriving-B37R-CH2]
FlashOutputDriving=0x02,0x02,0x02,0x02
FlashODT=0x02,0x02,0x02,0x02
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;B37R
[FlashDriving-B37R-CH1]
FlashOutputDriving=0x02,0x02,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x77,0x77,,
DataDQSDriving=0x77,0x77,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;B36R
[FlashDriving-B36R-CH4]
FlashOutputDriving=0x02,0x02,0x02,0x02
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x88,0x88,0x88,0x99
DataDQSDriving=0x88,0x88,0x88,0x99
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;B36R
[FlashDriving-B36R-CH2]
FlashOutputDriving=0x02,0x02,0x02,0x02
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x88,0x88,0x88,0x88
DataDQSDriving=0x88,0x88,0x88,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;B36R
[FlashDriving-B36R-CH1]
FlashOutputDriving=0x02,0x02,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x88,0x88,,
DataDQSDriving=0x88,0x88,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;N48
[FlashDriving-N48R-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;N48
[FlashDriving-N48R-CH2]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;N48
[FlashDriving-N48R-CH1]
FlashOutputDriving=0x04,0x04,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x77,0x77,,
DataDQSDriving=0x77,0x77,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;N38
[FlashDriving-N38-CH4]
FlashOutputDriving=0x02,0x02,0x02,0x02
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;N38
[FlashDriving-N38-CH2]
FlashOutputDriving=0x02,0x02,0x02,0x02
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;N38
[FlashDriving-N38-CH1]
FlashOutputDriving=0x02,0x02,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x77,0x77,,
DataDQSDriving=0x77,0x77,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;N28
[FlashDriving-N28-CH4]
FlashOutputDriving=0x02,0x02,0x02,0x02
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;N28
[FlashDriving-N28-CH2]
FlashOutputDriving=0x02,0x02,0x02,0x02
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;N28
[FlashDriving-N28-CH1]
FlashOutputDriving=0x02,0x02,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x77,0x77,,
DataDQSDriving=0x77,0x77,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;HYV7
[FlashDriving-HynixV7-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;HYV7
[FlashDriving-HynixV7-CH2]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01


;HYV7
[FlashDriving-HynixV7-CH1]
FlashOutputDriving=0x04,0x04,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x77,0x77,,
DataDQSDriving=0x77,0x77,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;HYV6
[FlashDriving-HynixV6-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;HYV6
[FlashDriving-HynixV6-CH2]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01


;HYV6
[FlashDriving-HynixV6-CH1]
FlashOutputDriving=0x04,0x04,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x77,0x77,,
DataDQSDriving=0x77,0x77,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,


;WDBICS4
[FlashDriving-SandiskBics4-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01


;WDBICS4
[FlashDriving-SandiskBics4-CH2]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01


;WDBICS4
[FlashDriving-SandiskBics4-CH1]
FlashOutputDriving=0x04,0x04,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x77,0x77,,
DataDQSDriving=0x77,0x77,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;WDBICS5
[FlashDriving-SandiskBics5-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;WDBICS5
[FlashDriving-SandiskBics5-CH2]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;WDBICS5
[FlashDriving-SandiskBics5-CH1]
FlashOutputDriving=0x04,0x04,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x77,0x77,,
DataDQSDriving=0x77,0x77,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;WDBICS5128GCE
[FlashDriving-SandiskBics5128GCE-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x00,0x00,0x00,0x00,0x00
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;WDBICS5128GCE
[FlashDriving-SandiskBics5128GCE-CH2]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x00,0x00,0x00,0x00,0x00
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;WDBICS5128GCE
[FlashDriving-SandiskBics5128GCE-CH1]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x00,0x00,0x00,0x00,0x00
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;WDBICS5QLC
[FlashDriving-SandiskBics5QLC-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01


;WDBICS5QLC
[FlashDriving-SandiskBics5QLC-CH2]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;WDBICS5QLC
[FlashDriving-SandiskBics5QLC-CH1]
FlashOutputDriving=0x04,0x04,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x77,0x77,,
DataDQSDriving=0x77,0x77,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;TSBICS3
[FlashDriving-ToshibaBics3-CH4]
FlashOutputDriving=0x06,0x06,0x06,0x06
FlashODT=0x00,0x00,0x00,0x00,
ControllerIODriving=0x44,0x44,0x44,0x44
DataDQSDriving=0x44,0x44,0x44,0x44
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;TSBICS3
[FlashDriving-ToshibaBics3-CH2]
FlashOutputDriving=0x06,0x06,0x06,0x06
FlashODT=0x00,0x00,0x00,0x00,
ControllerIODriving=0x44,0x44,0x44,0x44
DataDQSDriving=0x44,0x44,0x44,0x44
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;TSBICS3
[FlashDriving-ToshibaBics3-CH1]
FlashOutputDriving=0x06,0x06,,
FlashODT=0x00,0x00,,
ControllerIODriving=0x44,0x44,,
DataDQSDriving=0x44,0x44,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;TSBICS3512G
[FlashDriving-ToshibaBics3512Gb]
FlashOutputDriving=0x04
FlashODT=0x00
ControllerIODriving=0x44
DataDQSDriving=0x44
ControllerODT=0x01
SchmittWindow=0x01

;TSBICS4
[FlashDriving-ToshibaBics4-CH4]
FlashOutputDriving=0x06,0x06,0x06,0x06
FlashODT=0x00,0x00,0x00,0x00
ControllerIODriving=0x88,0x88,0x88,0x99
DataDQSDriving=0x88,0x88,0x88,0x99
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;TSBICS4
[FlashDriving-ToshibaBics4-CH2]
FlashOutputDriving=0x06,0x06,0x06,0x06
FlashODT=0x00,0x00,0x00,0x00
ControllerIODriving=0x88,0x88,0x88,0x88
DataDQSDriving=0x88,0x88,0x88,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;TSBICS4
[FlashDriving-ToshibaBics4-CH1]
FlashOutputDriving=0x06,0x06,,
FlashODT=0x00,0x00,,
ControllerIODriving=0x88,0x88,,
DataDQSDriving=0x88,0x88,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;TSBIC5
[FlashDriving-ToshibaBics5-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x88,0x88,0x88,0x99
DataDQSDriving=0x88,0x88,0x88,0x99
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;TSBIC5
[FlashDriving-ToshibaBics5-CH2]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x88,0x88,0x88,0x88
DataDQSDriving=0x88,0x88,0x88,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;TSBIC5
[FlashDriving-ToshibaBics5-CH1]
FlashOutputDriving=0x04,0x04,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x88,0x88,,
DataDQSDriving=0x88,0x88,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;JGS
[FlashDriving-YMTC-CH4]
FlashOutputDriving=0x02,0x02,0x02,0x02
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;JGS
[FlashDriving-YMTC-CH2]
FlashOutputDriving=0x02,0x02,0x02,0x02
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;JGS
[FlashDriving-YMTC-CH1]
FlashOutputDriving=0x02,0x02,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x77,0x77,,
DataDQSDriving=0x77,0x77,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;JGSX2
[FlashDriving-YMTCX2]
FlashOutputDriving=0x02
FlashODT=0x01
ControllerIODriving=0x88
DataDQSDriving=0x88
ControllerODT=0x01
SchmittWindow=0x01

;TAS
[FlashDriving-YMTCTAS-CH4]
FlashOutputDriving=0x02,0x02,0x02,0x02
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x88
DataDQSDriving=0x77,0x77,0x77,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;TAS
[FlashDriving-YMTCTAS=CH2]
FlashOutputDriving=0x02,0x02,0x02,0x02
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x77,0x77
DataDQSDriving=0x77,0x77,0x77,0x77
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x01,0x01,0x01,0x01

;TAS
[FlashDriving-YMTCTAS-CH1]
FlashOutputDriving=0x02,0x02,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x77,0x77,,
DataDQSDriving=0x77,0x77,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,